> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdstationmentoria.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Utilização no mês

> Recupera dados de utilização do mês corrente.



## OpenAPI

````yaml https://api.meuassistente.rdstationmentoria.com.br/rest get /interactions
openapi: 3.0.3
info:
  title: Agents
  version: 0.0.1
servers:
  - url: https://api.meuassistente.rdstationmentoria.com.br/rest
security: []
paths:
  /interactions:
    get:
      tags:
        - Interactions
      summary: Utilização no mês
      description: Recupera dados de utilização do mês corrente.
      operationId: interactions-current
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  month:
                    type: string
                  current:
                    type: integer
                  max:
                    type: integer
                  subscriptionId:
                    type: string
                required:
                  - month
                  - current
                  - max
                  - subscriptionId
                additionalProperties: false
        default:
          $ref: '#/components/responses/error'
      security:
        - Authorization: []
components:
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                  required:
                    - message
                  additionalProperties: false
            required:
              - message
              - code
            additionalProperties: false
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer

````